/* -----------------------------------------
   Common
----------------------------------------- */

body { background: url("gray/bg_texture.png") repeat scroll center top #bfbfbf;}
div.cloud {background: url("gray/cloud.png") no-repeat scroll center top transparent;}
#header {background: url("gray/header_texture.png") repeat scroll 0 0 #bfbfbf;}
#header .top_line,#header .bottom_line {background: url("gray/top_line.png") repeat-x scroll left top transparent;}
a { color: #000;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #000;}
.default.button,.button {background-color: #bfbfbf;}
.nice.default.button {border: 1px solid #a4a4a4;}
.default:hover, .default:focus,.button:hover { background-color: #a4a4a4;}
.breadcrumb a {color: #fff;}
.nice.tabs dd a.active {border-top: 3px solid #a4a4a4;}

/* -----------------------------------------
   Logo
----------------------------------------- */
#logo a {background: url(gray/logo.png) no-repeat ;}
/* -----------------------------------------
   Top Line
----------------------------------------- */
#topline {background-color: #bfbfbf;}
#topline .phone {background: url("gray/phone.png") no-repeat scroll 0 0 transparent;}

/* -----------------------------------------
   Top Bar
----------------------------------------- */
#topbar .social {background-color: #bfbfbf;}
.nsb_container a img {background: #bfbfbf;}

#topbar .button, #topbar input[type="submit"] {background: url("gray/search_icon.png") no-repeat scroll 0 center transparent;}

/* -----------------------------------------
   Main Menu
----------------------------------------- */
.jt-menu li ul {border:1px solid #a4a4a4;}
.jt-menu li:hover,.jt-menu li.active a,.jt-menu li li.active{
	background:#bfbfbf;
	background: -moz-linear-gradient(100% 100% 90deg, #bfbfbf, #a4a4a4); /* FF3.6+ */
	background: background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfbfbf), to(#a4a4a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#a4a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* W3C */  
	}
.jt-menu li li {
	background:#a4a4a4;
 	border-bottom:1px solid #969595;
	border-top:1px solid #d1d1d1;
	border-right:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf;
}
.jt-menu ul li:first-child a:after { border-bottom: 8px solid #a4a4a4;}
.jt-menu li li li {background:#bfbfbf;}
 .sf-shadow ul {
	background:#bfbfbf;
	background: -moz-linear-gradient(100% 100% 90deg, #bfbfbf, #a4a4a4); /* FF3.6+ */
	background: background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfbfbf), to(#a4a4a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#a4a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #bfbfbf 0%,#a4a4a4 100%); /* W3C */ 
 }


/* -----------------------------------------
   Slider
----------------------------------------- */

.gkIsWrapper-gk_boutique .gkIsInterface,.eylulyazi{background:#bfbfbf;}
.eylultitle h4 a,.eyluldetail a {color:#bfbfbf;}
.eylulyazi a:hover {color: #131313;}

/* -----------------------------------------
   Presentations
----------------------------------------- */

.ca-menu li {background:#bfbfbf;}
a.lights {background: url("gray/animebg.png") no-repeat scroll center center transparent;}
.ca-menu li:hover{border: 5px solid #a4a4a4;}
.ca-menu li:hover .ca-main,.ca-menu li:hover .ca-sub{color: #000;}

/* -----------------------------------------
   Lines
----------------------------------------- */

.module-title,.module-title-clients {background: url("gray/line.png") repeat-x scroll center center transparent;}
.module-title span,.module-title-clients span {color: #131313;}

/* -----------------------------------------
   Mobile Menu
----------------------------------------- */

.mobilemenubutton .button,
html.accordion-menu-js .a-m-t a{
	background: #bfbfbf; /* Old browsers */
    background: -moz-linear-gradient(center top , #bfbfbf 0%, #a4a4a4 50%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(50%,#a4a4a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#a4a4a4 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfbfbf 0%,#a4a4a4 50%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bfbfbf 0%,#a4a4a4 50%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#a4a4a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #bfbfbf 0%,#a4a4a4 50%); /* W3C */
    border: 1px solid #a4a4a4;
}
.mobilemenubutton .button:hover,
html.accordion-menu-js .a-m-t a:hover {
background: #a4a4a4; /* Old browsers */
background: -moz-linear-gradient(top, #a4a4a4 0%, #bfbfbf 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4a4a4), color-stop(50%,#bfbfbf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a4a4a4 0%,#bfbfbf 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a4a4a4 0%,#bfbfbf 50%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #a4a4a4 0%,#bfbfbf 50%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a4a4', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #a4a4a4 0%,#bfbfbf 50%); /* W3C */
} 

.reveal-modal { background: url("gray/header_texture.png") repeat scroll 0 0 #bfbfbf;}

div.bd div.ojaccordionmenu_yaho .oj-accord_li a:hover,
div.bd div.ojaccordionmenu_yaho .oj-accord_li a.sub_active {color:#f5f5f5}


/* -----------------------------------------
  Tweet
----------------------------------------- */

.tweet_time,ul.tweets li a {color: #000;}



















